* {
    color: grey;
}

.invite-sent {
    color: grey;
}
.invite-accepted {
    color: green;
}
.invite-refused {
    color: orange;
}
.invite-canceled {
    color: red;
}

h2, h3, h4 {
    color: rgb(245, 162, 46);
}

select, input, button {
    border: solid 2px rgb(245, 162, 46);
}

#receivedInviteContainer, #sentInviteContainer, #newInviteContainer {
    max-width: 30%;
    float: left;
    margin: 15px;
    padding: 15px;
    border: solid 3px rgb(0, 51, 130);
    border-radius: 10px;
}

#newInviteContainer {
    float : none;
}